Mercury API
ENUM_ThingMagicCustomIDSSensorType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicCustomIDSSensorType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicCustomIDSSensorType]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicCustomIDSSensorType

    Public Enumeration ENUM_ThingMagicCustomIDSSensorType

    public enum class ENUM_ThingMagicCustomIDSSensorType

Members

Member | Description
--- | ---
IDSSL900A_SENSOR_TEMP |
IDSSL900A_SENSOR_EXT1 |
IDSSL900A_SENSOR_EXT2 |
IDSSL900A_SENSOR_BATTV |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)